<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <title>Status Board :: Sora Technologies</title>
</head>

<body>
    <header id="mainHeader"></header>
    <main>
        <div id="legend">
            <div>
                <p><i class="fas fa-grin"></i> : Customer Satisfaction</p>
                <div class="ranges">
                    <p class="red">&lt; 92%</p>
                    <p class="yellow">92% - 96%</p>
                    <p class="green">&ge; 97%</p>
                </div>
            </div>
            <div>
                <p><i class="fas fa-calendar-check"></i> : Same Day Close</p>
                <div class="ranges">
                    <p class="red">&lt; 75%</p>
                    <p class="yellow">75% - 89%</p>
                    <p class="green">&ge; 90%</p>
                </div>
            </div>
            <div>
                <p><i class="fas fa-clock"></i> : Average Minutes per Ticket</p>
                <div class="ranges">
                    <p class="red">&ge; 51</p>
                    <p class="yellow">31 - 50</p>
                    <p class="green">&le; 30</p>
                </div>
            </div>
        </div>
        <section id="techs">
        </section>

        <div id="projects">
            <p><strong>Projects:</strong>&nbsp;<span></span></p>
            <meter></meter>
        </div>
    </main>

    <template id="tech">
        <div class="tech">
            <img src="" alt="">
            <div class="awards">
                <i class="fas fa-crown" title="Geek of the Month"></i>
                <i class="fas fa-trophy" title="Geek of the Week"></i>
            </div>
            <div data-name="satisfaction">
                <i class="fas fa-grin" title="Customer Satisfaction"></i>
                <p data-name="satisfaction"></p>
            </div>
            <div data-name="sameDay">
                <i class="fas fa-calendar-check" title="Same Day Close"></i>
                <p data-name="sameDay"></p>
            </div>
            <div data-name="ticketTime" title="Average Minutes per Ticket">
                <i class="fas fa-clock"></i>
                <p data-name="ticketTime"></p>
            </div>
        </div>
    </template>

    <script src="js/index.js" type="module"></script>
</body>

</html>